a { color:#000000; } 
a:visited { color:#000000; } 
a:active { color:#000000; } 
a:hover { color:#5E5B5F; } 
		a.wsp48fac406{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:visited{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: underline} 
		a.wsp59b9abd5{ color:#000000; text-decoration: none} 
		a.wsp59b9abd5:visited{ color:#000000; text-decoration: none} 
		a.wsp59b9abd5:active{ color:#000000; text-decoration: none} 
		a.wsp59b9abd5:hover{ color:#000000; text-decoration: none} 
#menu_39de2504 a { text-decoration: none; }
#menu_39de2504_pane { background-color: #FFFFFF; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_39de2504_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_39de2504_entry { padding-left: 10px; padding-right: 10px; padding-top: 1px; padding-bottom: 1px; }
#menu_39de2504_entry:hover { background-color: #FFFFFF; color: #59525A !important; }
#menu_39de2504_entry:hover span { color:#59525A !important; }
		.menu_39de2504_mainMenuEntry { text-align: center; }
		#menu_39de2504 .mobileEntry { display: none; } 
		#menu_39de2504 .normalEntry { display: block; } 
		@media only screen and (max-width:500px) { 
			#menu_39de2504 .mobileEntry { display: block; } 
			#menu_39de2504 .normalEntry { display: none; } 
		}
#gallery_7ea920b7 div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 100%; height: auto; padding: 10px;  } 
#gallery_7ea920b7 div.galleryimgcontainer img {  width: 100%; background-color:#FFFFFF;  } 
#gallery_7ea920b7 img:hover{ border: 1px solid #FFFFFF !important; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_1ddd76d4 { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:235px; max-width:800px; background:none;  }
#container_1ddd76d4_padding { margin: 10px; display: block;  }
#container_58b0fe65 { position:absolute; left:0%; top:11%; width:102%; min-height:158px; max-width:800px; background:none;  }
#container_58b0fe65_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_461fee4f { vertical-align: bottom; position:relative; display: inline-block; width:48%; max-width:800px; background:none;  }
#text_78c20c61 { position:absolute; left:27%; top:65%; background:none;  }
.textstyle3 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#303030; font-weight:bold; line-height: 1.5;  }
.textstyle4 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#303030; line-height: 1.5;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#menu_39de2504 { position:absolute; left:16%; top:75%; width:78%; height:39px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:35px; height:39px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:26px;  }
.textstyle6 { font-size:20pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:25px; height:39px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:17px;  }
.textstyle7 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold;  white-space: nowrap; }
.style5 { position:absolute; width:98px; height:39px; left:35px;  }
.style6 { position:absolute; width:65px; height:39px; left:133px;  }
.style7 { position:absolute; width:73px; height:39px; left:198px;  }
.style8 { position:absolute; width:81px; height:39px; left:271px;  }
.style9 { position:absolute; width:84px; height:39px; left:352px;  }
.style10 { position:absolute; width:74px; height:39px; left:436px;  }
.style11 { position:absolute; width:30px; height:39px; left:510px;  }
.style12 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.style13 { position:absolute; width:30px; height:39px; left:540px;  }
.style14 { position:absolute; width:30px; height:39px; left:570px;  }
.style15 { position:absolute; width:30px; height:39px; left:600px;  }
.textstyle8 { font-size:10pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
#container_306dbb2f { vertical-align: top; position:relative; display: inline-block; width:79%; min-height:235px; max-width:800px; background:none;  }
#container_306dbb2f_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:10pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#303030; line-height: 1.5;  }
.textstyle10 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#303030; line-height: 1.5;  }
#container_234e30f2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:250px; max-width:800px; background:none;  }
#container_234e30f2_padding { margin: 10px; display: block;  }
#img_7219c9ae { vertical-align: bottom; position:relative; display: inline-block; width:47%; max-width:300px; background:none;  }
#container_30d1206 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:200px; max-width:800px; background:none;  }
#container_30d1206_padding { margin: 10px; display: block;  }
#gallery_7ea920b7 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:37%; min-height:208px; max-width:800px;  }
#text_6586c6f1 { position:absolute; left:46%; top:92%; max-width:800px; background:none;  }
.textstyle11 { font-size:10pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
#container_23e30974 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:40px; max-width:800px; background:none;  }
#container_23e30974_padding { margin: 10px; display: block;  }
#img_16104f01 { position:absolute; left:40%; top:61%; width:3%; background:none;  }
#img_4d5fc2df { position:absolute; left:48%; top:61%; width:4%; background:none;  }
#img_648b5bca { position:absolute; left:56%; top:61%; width:3%; background:none;  }
@media only screen and (max-width: 640px)
{
		#container_58b0fe65 { width:100%;  }
		#container_58b0fe65 * span { font-size:11pt;  }
		#menu_39de2504 * span { font-size:10pt;  }
}
@media only screen and (max-width: 400px)
{
		#container_58b0fe65 { display:inline-block; width:100%;  }
		#container_58b0fe65 * span { font-size:10pt;  }
}
